.quote {
  display: block;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  min-height: 195px;
  font-size: 18px;
  line-height: 28px;
  border-radius: 20px;
  background-color: #eaeaea;
}

.quote__text {
  margin-bottom: 15px;
}

.quote__image {
  display: flex;
  gap: 10px;
}

.quote__image .field--name-field-quote-picture img {
  max-width: 30px;
  border-radius: 50%;
}

.quote__author {
  display: flex;
  font-weight: 600;
}

.quote__author-age {
  display: flex;
  align-self: flex-end;
}
